/*  Global Formatting */

h1 {
	font-size: 16px;
	line-height: 1em;
	font-weight: 900;
}

h2 {
	font-size: 15px;
	line-height: 1em;
	font-weight: 900;
}

h3 {
	font-size: 14px;
	line-height: 1em;
	font-weight: 900;
}

h4 {
	font-size: 13px;
	line-height: 1em;
	font-weight: 900;
}

h5 {
	font-size: 12px;
	line-height: 1em;
	font-weight: 900;
}

h6 {
	font-size: 11px;
	line-height: 1em;
	font-weight: 900;
}

td {
	font-size: 12px;
}

th {
	font-size: 12px;
}

a {
	color: #CC6600;
	text-decoration: underline;
}

a:hover {
	color: #CC6600;
	text-decoration: none;
}

a:visited {
	color: #CC6600;
}

#mainbody a:visited {
	padding-right: 12px;
	background: url(../images/visitedLink.gif) no-repeat 100% 50%;
}

#mainbody a:visited:hover {
	background-image: url(../images/visitedHoverLink.gif)
}

a.image, a.image:hover {
	border: 0;
}

li {
	list-style: square;
}

ul {
	list-style: square;
}

/* #######################  END GENERAL SETTINGS ############################ */

/* ######################  LAYOUT SETTINGS       ############################## */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

body {
	background-color: #28353D;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
}

.clr {
	clear: both;
}

/* Commonly used to style page titles. */

h1 {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
}

/* Commonly used to style section titles. */

h2 {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
}

#outerWrapper {
	margin: 0 0px 0 0;
	background-color: #f5f6f0;
}

#outerWrapper #header {
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
	margin-left: auto;
	margin-right: auto;
	padding: 42px 0px 20px;
	width: 860px;
}

#outerWrapper #headerWrap {
	background: url(../images/header-bg.gif) repeat-x left bottom;
}

#toplinksWrap {
	background: url(../images/toplinks-bg.gif) repeat-x;
	height: 21px;
}

#memberWrap {
	height: 21px;
	width: 860px;
	padding: 0;
	margin: 0 auto;
}

#modLogin {
	float: left;
	height: 21px;
	margin-left: 0px;
	padding-left: 30px;
	background: url('../images/icon-members.png') no-repeat 0 0;
}

#modSearch {
	float: right;
	height: 21px;
}

#navWrap {
	background: url(../images/nav-bg.gif) repeat-x;
	height: 107px;
}

#subheader {
	height: 7px;
	margin-left: auto;
	margin-right: auto;
	width: 860px;
}

#outerWrapper #contentWrapper {
	margin-left: auto;
	margin-right: auto;
	width: 860px;
	text-align: left;
}

#outerWrapper #contentWrapper .clearFloat {
	clear: right;
	display: block;
}

.column1 {
	float: left;
	width: 335px;
	height: 107px;
}

.column2 {
	float: right;
	margin: 0;
	padding: 0;
	width: 525px;
	height: 107px;
}

#outerWrapper #footerWrap {
	padding: 15px 0;
	border-top: 5px solid #CCD0C1;
	background: #28353D;
}

#footer {
	width: 798px;
	height: 0px;
	margin: 0 auto;
	padding: 1px 1px 0;
	
	color: #94A5AF;
	font-size: 10px;
}

#footer a:link {
	color: #94A5AF;
	font-size: 12px;
}

/* ---- mainbody --- */

div#mainbody_wrap {
	padding-bottom: 20px;
}

div#mainbody {
	text-align: left;
}

/* ---- center block --- */

div#content_wrap {
	
}

div.content_bg {
	width: 100%;
}

div#container {
	width: 860px;
}

div#content_full {


/* 1 column layout */
	width: 860px;
	padding-top: 20px;
	text-align: left;
}

div#content_sidebar {


/* 2 columns layout */
 	width: 650px;
	padding: 20px 30px 0 0;
	float: left;
	text-align: left;
	background: url(../images/page-bg.gif) repeat-y 665px;
}

/* ---- sidebar block --- */

div#sidebar_wrap {
	
}

div#sidebar {
	background: url(../images/sidebar_bg.jpg) top left no-repeat;
	margin-top: 20px;
	width: 180px;
	float: left;
	min-height: 286px;
	height: auto !important;
	height: 286px;
}

div#sidebar_modules_wrap {
	
}

div#sidebar_modules {
	padding: 0;
	text-align: left;
	color: #808080;
}

div#sidebar_modules div {
	margin-bottom: 20px;
}

div#sidebar_modules h3 {
	margin: 0;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: -0.05em;
	font-size: 16px;
	color: #606060;
	font-weight: normal;
}

/* ---- pathway --- */

div#pathway_wrap {
	border-bottom: 3px double #e6e6e6;
	margin-bottom: 20px;
}

div#pathway,
div#pathway a:link,
div#pathway a:visited {
	color: #aaaaaa;
	font-size: 11px;
	text-decoration: none;
	padding-bottom: 10px;
}

div#pathway a:hover {
	color: #9F0004;
	text-decoration: underline;
}

/* ---- newsflash --- */

div#newsflash_wrap {
	padding: 0;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 20px;
}

div#newsflash {
	
}

div#newsflash .module {
	text-align: left;
	color: #808080;
}

div#newsflash .module h3 {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: -0.05em;
	font-size: 18px;
	color: #36434b;
	font-weight: normal;
	margin: 0px 0px;
}

/* ---- top users --- */

div#topusers2_wrap {
	height: 1%;
	padding: 0;
	margin-bottom: 20px;
}

div#users_full {
	width: 860px;
}

div#users_sidebar {
	width: 650px;
}

div#user2wrap,
div#user3wrap,
div#user4wrap {
	float: left;
}

div#user2,
div#user3,
div#user4 {
	margin: 5px;
}

div#user2wrap div.module h3,
div#user3wrap div.module h3,
div#user4wrap div.module h3 {
	margin: 0px;
	padding-bottom: 2px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: -0.05em;
	font-size: 13px;
	color: #9F0004;
}

div#user2wrap div.module,
div#user3wrap div.module,
div#user4wrap div.module {
	background: #fff;
	text-align: left;
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	color: #808080;
	border: 1px solid #ddd;
}

div#user2wrap div.module div div div,
div#user3wrap div.module div div div,
div#user4wrap div.module div div div {
	padding: 10px;
}

div#user2wrap div.module div div div h3,
div#user3wrap div.module div div div h3,
div#user4wrap div.module div div div h3 {
	display: block;
}

div#user2wrap div.module div div div div,
div#user3wrap div.module div div div div,
div#user4wrap div.module div div div div {
	background: none;
}

/* ---- bottom users --- */

div#bottomusers_wrap {
	height: 1%;
	padding: 0;
	margin-top: 20px;
}

div#user5wrap,
div#user6wrap,
div#user7wrap {
	float: left;
}

div#user5,
div#user6,
div#user7 {
	margin: 5px;
}

div#user5wrap div.module h3,
div#user6wrap div.module h3,
div#user7wrap div.module h3 {
	margin: 0px;
	padding-bottom: 2px;
	letter-spacing: -0.05em;
	color: #27333a;
	font: bold 12px Arial, Tahoma, Verdana, sans-serif;
}

div#user5wrap div.module,
div#user6wrap div.module,
div#user7wrap div.module {
	background: #fff;
	text-align: left;
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	color: #27333a;
	border: 1px solid #abb0a3;
}

div#user5wrap div.module div div div,
div#user6wrap div.module div div div,
div#user7wrap div.module div div div {
	padding: 10px;
}

div#user5wrap div.module div div div h3,
div#user6wrap div.module div div div h3,
div#user7wrap div.module div div div h3 {
	display: block;
}

div#user5wrap div.module div div div div,
div#user6wrap div.module div div div div,
div#user7wrap div.module div div div div {
	background: none;
}

/* ---- list bottom users --- */

div#list_bottom_users_wrap {
	padding: 20px 15px 15px 15px;
	height: 1%;
}

div#list_bottom_users {
	
}

div#user8 h3,
div#user9 h3 {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: -0.05em;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	margin: 0px 0px;
}

div#user8 .module,
div#user9 .module {
	padding: 10px;
	margin: 0;
}

div#user8,
div#user9 {
	float: left;
	text-align: left;
	color: #a8a8a8;
	font-size: 11px;
}

div#user8 a:link, div#user8 a:visited,
div#user9 a:link, div#user9 a:visited {
	border-bottom: 1px dotted #999;
	color: #a8a8a8;
	text-decoration: none;
}

div#user8 a:hover,
div#user9 a:hover {
	color: #3875D7;
	text-decoration: none;
}

div#user8 ul,
div#user9 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

div#user8 li,
div#user9 li {
	padding: 0;
	line-height: 20px;
	text-indent: 5px;
	border-bottom: 1px solid #ddd;
}

div#user8 li a:link, div#user8 li a:visited,
div#user9 li a:link, div#user9 li a:visited {
	color: #3875D7;
	display: block;
	border-bottom: none;
	width: 100%;
}

div#user8 li a:hover,
div#user9 li a:hover {
	border-bottom: none;
	display: block;
	color: #000;
	text-decoration: none;
	background: #f8f8f8 url(../images/wr_list_bg.gif) 100% 50% no-repeat;
}

/* ######################  LAYOUT SETTINGS       ############################## */

/* ######################  DESIGN SETTINGS       ############################## */

#subheader h1 {
	float: left;
	margin-top: 0px;
	background: url(../images/logo.gif) no-repeat;
	width: 335px;
	height: 107px;
	text-indent: -9999px;
}

#subheader h1 a {
	display: block;
	width: 335px;
	height: 107px;
}

div#menu {
	width: 825px;
	margin-top: 76px;
}

#footer p {
	color: #94A5AF;
	font-size: 11px;
	text-align: center;
	line-height: 1px;
	margin-top: 2px;
	margin-bottom: 2px;
}

/* ######################  DESIGN SETTINGS       ############################## */

/*##################### NAVIGATION SECTION #####################*/

/* Pathway Breadcrumbs */

.pathway {
	font-size: 11px;
	color: #333;
}

a.pathway:link {
	color: #ffffff;
}

a.pathway:visited {
	color: #659FDE;
}

a.pathway:active {
	color: #659FDE;
}

a.pathway:hover {
	color: #659FDE;
	text-decoration: underline;
}

/* Mainlevel menu */

.mainlevel {
	height: 18px;
}

a.mainlevel {
	display: block;
	background: #2F3E57;
	color: #FFFFFF;
	padding: 5px 0 5px 19px;
	margin: 0 0 1px 0;
	text-decoration: none;
}

a.mainlevel:hover {
	color: #FFFFFF;
	background: #A0A0A0;
}

/* End Mainlevel menu */

/* Sub Menu */

.sublevel {
	height: 18px;
}

a.sublevel {
	display: block;
	background: #A0A0A0;
	color: #FFFFFF;
	padding: 5px 0 5px 19px;
	margin: 0 0 1px 0;
	text-decoration: none;
}

a.sublevel:hover {
	display: block;
	color: #FFFFFF;
	background: #822C0F;
}

/* End Sub Menu */

/* Add Custom Menus */

/* Add Custom Menus */

/*##################### NAVIGATION SECTION #####################*/

/* ##################### STANDARD MODULE TABLE  #################*/

table.moduletable {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

table.moduletable th {
	background: #2F3E57;
	height: 18px;
	color: #FFFFFF;
}

table.moduletable td {
	height: 18px;
}

/* Add here Custom Modules */

/* -color1 style */

div.module-color1 h3, div.moduletable-color1 h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333;
	margin: -2px -8px 0 -8px;
	border-bottom: 1px solid #cdcdcd;
	padding-left: 0px;
	padding-bottom: 2px;
}

div.module-color1, div.moduletable-color1 {
	background: url(../images/jos_box_grey_tl.png) 0 0 no-repeat;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

div.module-color1 div, div.moduletable-color1 div {
	background: url(../images/jos_box_grey_tr.png) 100% 0 no-repeat;
}

div.module-color1 div div, div.moduletable-color1 div div {
	background: url(../images/jos_box_grey_bl.png) 0 100% no-repeat;
}

div.module-color1 div div div, div.moduletable-grey div div div {
	background: url(../images/jos_box_grey_br.png) 100% 100% no-repeat;
	padding: 8px;
	width: auto !important;
	width: 100%;
}

div.module-color1 ul, div.moduletable-color1 ul {
	margin: 10px 0;
	padding-left: 20px;
}

/* -color2 style */

div.module-color2 h3, div.moduletable-color2 h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #333;
	margin: -2px -8px 0;
	border-bottom: 0px solid #cdcdcd;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module-color2, div.moduletable-color2 {
	background: url(../images/box_blue_tl.gif) 0 0 no-repeat;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

div.module-color2 div, div.moduletable-color2 div {
	background: url(../images/box_blue_tr.gif) 100% 0 no-repeat;
}

div.module-color2 div div, div.moduletable-color2 div div {
	background: url(../images/box_blue_bl.gif) 0 100% no-repeat;
}

div.module-color2 div div div, div.moduletable-color2 div div div {
	background: url(../images/box_blue_br.gif) 100% 100% no-repeat;
	padding: 8px;
	width: auto !important;
	width: 100%;
}

div.module-color2 ul, div.moduletable-color2 ul {
	margin: 10px 0;
	padding-left: 20px;
}

/* -color3 style */

div.module-color3 h3 {
	margin: 0px 0px 10px;
	padding-bottom: 2px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: -0.05em;
	font-size: 16px;
	color: #3a79aa;
	border-bottom: 1px solid #9dbad6;
}

div.module-color3 {
	background: #fff url(../images/module-bg-blue.gif) repeat-x;
	text-align: left;
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	color: #000;
	border: 1px solid #9dbad6;
}

div.module-color3 div div div {
	padding: 10px;
}

div.module-color3 div div div h3 {
	display: block;
}

div.module-color3 div div div div {
	background: none;
}

/* -color4 style */

div.module-color4 h3 {
	margin: 0px 0px 10px;
	padding-bottom: 2px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: -0.05em;
	font-size: 16px;
	color: #9F0004;
	border-bottom: 1px solid #9F0004;
}

div.module-color4 {
	background: #fff;
	text-align: left;
	font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
	font-size: 11px;
	color: #72746d;
	border: 4px solid #D6D9CD;
}

div.module-color4 div div div {
	padding: 10px;
}

div.module-color4 div div div h3 {
	display: block;
}

div.module-color4 div div div div {
	background: none;
}

/* Login Module
--------------------------------------------------------------------------------*/

#mod_log {
	line-height: 29px;
}

#mod_log label {
	padding-right: 6px;
	color: #dce0d5;
}

input#mod_login_username, input#mod_login_password {
	border: none;
	width: 159px;
	height: 18px;
	padding-left: 6px;
	line-height: 18px;
	margin-right: 6px;
	color: #c4c7ba;
	background: url('../images/login-but-bg.png') no-repeat 0 50%;
}

div#modLogin form input.button {
	padding: 0 0 1px 8px;
	margin: -10px 12px 0 3px;
	border: none;
	outline: none;
	width: 88px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	color: #9dbad6;
	background: url('../images/but-log.png') no-repeat 0 0;
}

#but-lost, #but-reg {
	width: 18px;
	height: 18px;
	border: 0;
}

a.loreg {
	height: 24px;
	position: relative;
	top: 5px;
	padding-right: 3px;
}

/* Search module
--------------------------------------------------------------------------------*/

div.search {
	line-height: 24px;
	padding-top: 5px;
}

input#mod_search_searchword {
	border: none;
	width: 165px;
	height: 18px;
	padding-left: 6px;
	line-height: 18px;
	background: none;
	color: #678da2;
}

/* End Custom Modules */

/* ##################### END STANDARD MODULE TABLE  #################*/

/* #############  CONTENT - SECTIONS & CATEGORIES ###########################*/

.contentheading {
	font-size: 16px;
	width: 100%;
	font-weight: bold;
	color: #2e719e;
}

/* content title and links */

.contentpagetitle {
	
}

a.contentpagetitle,a.contentpagetitle:link, a.contentpagetitle:visited {
	text-decoration: none;
	font-weight: normal;
	color: #FF6600;
	border-bottom: 0px;
}

a.contentpagetitle:hover {
	color: #000;
	border-bottom: 0px  dashed #CCCCCC;
	text-decoration: none;
}

/* top box like a category description */

.contentdescription {
	
}

/* Main Body Text */

.contentpane {
	
}

.contentpaneopen {
	
}

/* Main Body Text */

/* article rating */

.content_rating {
	font-weight: normal;
	font-size: .8em;
}

.content_vote {
	font-weight: normal;
	font-size: .8em;
}

/* icons */

.buttonheading {
	font-size: 12px;
}

.pop-ups {
	float: right;
}

a.pop-up {
	border-bottom: 0;
}

/* Dates */

.createdate {
	color: #666;
	font-size: .9em;
	font-weight: normal;
}

.modifydate {
	font-size: 10px;
	color: #666;
	text-decoration: none;
	font-weight: normal;
}

.newsfeeddate {
	font-size: 10px;
	color: #FF6600;
	font-weight: normal;
}

/* Dates */

/* Writen by Authors name */

.small {
	color: #666;
}

/* Page navigation links "<<< 1 of 10 next >>>" */

.pagenav {
	font-size: 14px;
	color: #CC6600;
}

.pagebar {
	font-size: 12px;
}

.pagenav_prev {
	font-size: 14px;
	color: #FF6600;
}

.pagenav_next {
	font-size: 14px;
	color: #FF6600;
}

a.pagenav {
	color: #CC6600;
	border-bottom: 0;
}

a.pagenav:hover {
	color: #659FDE;
	border-bottom: 0;
}

.pagenavcounter {
	height: 15px;
}

.back_button {
	font-size: 12px;
	height: 15px;
}

/* Read more link */

.readon {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF6600;
	font-weight: bold;
}

/* Article index  {mospagebreak} */

table.contenttoc {
	padding: 0px;
	margin: 2px;
	font-size: 12px;
}

table.contenttoc th {
	background: #2F3E57;
	color: White;
}

table.contenttoc td {
	padding: 2px;
}

/* Links article index */

a.toclink:hover, a.toclink:visited, a.toclink:link {
	height: 18px;
}

/* End Article index  */

/*  component heading */

.componentheading {
	font-size: 1.5em;
	font-weight: bold;
	color: #8e9eaa;
	text-align: left;
	margin-top: 1.5em;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/

.sectiontableheader {
	background-color: #D3D3D3;
	color: #333;
	font-weight: bold;
	border-collapse: collapse;
	font-size: 11px;
	height: 20px;
	padding: 2px;
}

/* Table odd and Even Rows */

.sectiontableentry1 {
	background-color: #FFFFFF;
	font-size: 11px;
	height: 20px;
}

.sectiontableentry2 {
	background-color: #EBEBEB;
	font-size: 11px;
	height: 20px;
}

.sectiontablefooter {
	height: 18px;
}

.sectiontableentry1 td,
.sectiontableentry2 td{
	padding: 4px;
	border-bottom: 1px solid #ddd;
}
td.sectiontableentry1,
td.sectiontableentry2{
	padding: 4px;
	border-bottom: 1px solid #ddd;
}

/* End Sectiontable */

/* Category */

.category {
	color: #333;
}

a.category:link, a.category:visited, a.category:hover {
	height: 15px;
}

/* End category */

/* blogsection */

.blog {
}

.blogsection {
	height: 18px;
}

.blog_more {
	height: 18px;
	clear: both;
}

.blog_heading {
	height: 18px;
}

/* space from bottom of article */

.article_seperator {
	
}

/* End blogsection */

/* Search Form Module*/

.search {
	height: 18px;
}

/* results if not search google */

.searchintro {
	height: 18px;
}

/*Search Form keyword highlight*/

.highlight {
	border: 1px dashed #010101;
	background: #DDEEFF;
	padding: 0px 2px 0px 2px;
}

/* End Search Form */

/* wrapper title */

.wrapper {
	background-color: #FFFFFF;
}

/* ############# END CONTENT - SECTIONS & CATEGORIES ###########################*/

/* ##################### FORM SECTION  #####################*/

form {
	font-size: 12px
}

input {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #FFFFFF;
	font-size: 13px;
	color: #678da2;
}

.inputbox {
	background: White;
}

.text_area {
	background: White;
}

/* Pull down menu */

.selectbox {
	width: 100%;
}

/* Submit Button */

.button {
	border: 1px solid #999;
	background: #333;
	color: White;
}

/* Contact Email Form */

.contact_email {
	margin: 0px;
	padding: 5px;
}

/* ##################### END FORM SECTION  ##################### */

/* ###################### TABBED EDITING ###################### */

/*When user login to edit or sumbit articles*/

/* for modifying {moscode} output.  Don't set the colour! */

.moscode {
	background-color: #f0f0f0;
}

.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}

/* Text passed with mosmsg url parameter */

.message {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1em;
	color: #666;
	text-align: center;
}

/* Styles for dhtml tabbed-pages */

.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
}

.offtab {
	background-color: #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
}

.edit-tabs {
	padding: 1em;
	background: none;
}

.tabpadding {
	padding: 1px;
}

.tabheading {
	background-color: #FF6600;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
}

/*Body of the form*/

.adminform {
	background-color: #FFFFFF;
}

/* ###################### End TABBED EDITING ###################### */

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}